.akap5 {
font-size: 11px;
text-indent: 20px;
text-align: justify;
background-color: #e9ffe9;
background: url(../../img/graf1/tlo3.jpg) repeat fixed;
color: #000050;
border-top:2px solid black;
border-bottom:2px solid black;
border-left:2px solid black;
border-right:2px solid black;
padding: 3px;
}
.akap6 {
font-size: 12px;
width: 200px;
text-indent: 20px;
text-align: justify;
background-color: #e9ffe9;
background: url(../../img/graf1/tlo3.jpg) repeat fixed;
color: #000050;
border-top:2px solid black;
border-bottom:2px solid black;
border-left:2px solid black;
border-right:2px solid black;
padding: 2px;
}
.ksi_pam {
float: right;
margin-left: 15px;
margin-bottom: 0px;
margin-top:3px;
margin-right:3px;
border:2px solid #000;
}
.ksi_pam1 {
float: left;
margin-left: 15px;
margin-bottom: 0px;
margin-top:10px;
margin-right:15px;
}
.tytulpamiec {
font-family: Verdana, Helvetica;
background-image: url(../../img/graf/module_middle_wide.jpg);
background-color: #43ffdc;
font-size: 125%;
font-weight: bold;
color: #32481A;
text-align: center;
}